(function ($) {
    $(document).ready(function () {
        var $content = $('#main-content');

        $('.aui-page-header-inner').each(function(i, el) {
            $('.aui-page-header').show().append($(el).show());
        });

        // Add aui class to all content tables
        $content.find('table').addClass('aui');

        $('.fancybox').fancybox({
            prevEffect: 'none',
            nextEffect: 'none',

            closeBtn: true,
            arrows: true,
            nextClick: true,

            helpers: {
                title: {
                    type: 'over'
                },
                thumbs: {
                    width: 75,
                    height: 50
                }
            }
        });
    });
})(jQuery);
